Panneau_Leds_Elena_Alexis - Task #3725

Construction de la boite du panneau leds
11/02/2021 02:49 PM - Elena Vig

Status: Resolved Start date: 18/01/2021
Priority: Normal Due date: 18/01/2021
Assignee: Elena Vig % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 0.00 hour
revision: ro

Description

History

#1 - 11/02/2021 02:50 PM - Elena Vig

- Assignee set to Elena Vig

#2 - 11/02/2021 03:24 PM - Elena Vig
- Due date changed from 18/02/2021 to 18/01/2021

#3 - 20/02/2021 03:55 PM - Alexis Mata

- Status changed from New to Resolved

#4 - 21/02/2021 09:06 PM - Elena Vig
- Estimated time changed from 2.00 h to 5.00 h
